@font-face {
    font-family: 'fontmain';
    src: url('OpenSans-CondBold-webfont.eot');
    src: url('OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-CondBold-webfont.woff') format('woff'),
         url('OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}



BODY {
  background: #fff;
  font-family: verdana;
  font-size: 85%;
}

A	{  }
A:hover	{  }


H1, H2, H3, .h1, .h2 { font-family: fontmain,arial; font-weight: normal; }
H1, .h1, .title		{ color: #FF7C01; font-size: 32px; margin: 10px 0 20px 0; }
H2, .h2, .caption, H2 A	{ color: #FF7C02; font-size: 24px; margin: 10px 0; }
H3, .h3			{ color: #FF7C03; font-size: 18px; margin: 10px 0; }



@media screen and (max-width: 380px)
{

H2, .h2, .caption, H2 A	{ font-size: 21px; }

}



.subtitle		{ margin: -25px 0 15px; font-size: 80%; }
.subtitle, .subtitle A	{ color: #888; }

P		{  }
SMALL		{  }
BLOCKQUOTE	{  }
HR		{  }


INPUT,
TEXTAREA,
.button,
.order,
.write {
  border-radius: 5px;
  border: 1px solid #4A5358;
  display: inline-block;
  margin: 2px 2px 2px 0;
  padding: 10px 5px;
  padding: 5px 3px;
}

INPUT[type="submit"],
INPUT[type="button"],
INPUT[type="reset"],
.button,
.order,
.write {
  background: #f8f8f8;
  border: 1px solid #aaa;
  font-family: fontmain;
  font-size: 14px;
  padding: 3px 20px;
  text-decoration: none;
}



.menu_caption			{  }
.menu_item			{  }
.menu_main_caption:hover	{  }
.menu_main_item:hover		{  }

.pages_block				{ text-align: center; padding: 10px 0; font-weight: bold; }
.pages_item, .pages_selected		{ border: 1px solid #ddd; border-radius: 21px; color: #1891DD; text-decoration: none; margin: 2px; padding: 8px 12px; }
.pages_selected, .pages_item:hover	{ background: #1891DD; color: #fff; }





.ruen_menu {
  font-family: fontmain;
  font-size: 16px;
}

.ruen_menu LI A {
  color: #1891dd;
  color: #eee;
  height: auto;
  padding: 0 15px;
  text-decoration: none;
}

.ruen_menu LI A:hover {
  color: #fff;
}

.ruen_menu LI {
  border-left: 1px solid #fff;
  padding: 0;
}

.ruen_menu LI:hover > A, .ruen_menu LI A:hover {
  color: #fff;
}

.ruen_menu LI:first-child {
  border: 0;
}

.ruen_menu UL {
  padding: 10px 2px 15px;
  background: rgba(49,49,49,.9);
  border-radius: 2px;
  text-align: left;
  top: 21px;
  white-space: nowrap;
  -webkit-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3);
}

.ruen_menu UL LI {
  border: 0;
}

.ruen_menu UL LI A {
  padding: 10px 15px;
}





.ruen_photo	{  }
.ruen_preview	{  }

.letters	{ top: auto; top: 325px !important; background: url('buttons.letters.png') -2px 0 !important; }
.letters:hover	{ background-position: 3px 0 !important; }









.weshadow, .weshadows	{
			  -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5);
			  -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5);
			  -ms-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5);
			  -o-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5);
			  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5);
			}

.weshadow:hover	{
			  -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.8);
			  -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.8);
			  -ms-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.8);
			  -o-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.8);
			  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.8);
			}







.wrapper {
  margin: 0 auto;
  max-width: 1600px;
  padding: 0 40px;
}

TD.content {
}

TD.side {
  width: 260px;
}

DIV.content {
  padding: 10px 0;
}

DIV.side {
  margin: 10px 20px 10px 0;
}

@media screen and (max-width: 640px)
{

.wrapper {
  padding: 0 18px;
}

}






.top {
  background: #333;
  color: #ddd;
  padding: 6px 20px 8px;
  padding: 6px 10px 8px;
  text-align: right;
}

.top .users {
  float: right;
  margin: -4px 0 0;
  padding: 0px 0 0;
}

.top A {
  color: #ddd;
}

.top #uLogin {
  display: inline-block;
  vertical-align: middle;
}





#header {
  background: rgba(49,49,49,.9);
  min-height: 72px;
  padding: 0 0 42px;
  padding: 0;
}

#logo {
  float: left;
  margin: 0 0 0 0;
  padding: 14px 0 5px;
  padding: 0;
  padding: 5px 0;
}

#logo IMG {
  height: 61px;
  width: 235px;
}

#menu {
  margin: 0 250px;
  padding: 20px 0 0;
}

#phone,
.mobile-phones {
  float: right;
  padding: 0 0 0 0;
  padding: 12px 0 0;
  width: 180px;
  width: auto;
}

#phone A,
.mobile-phones A {
  color: #fff;
  display: block;
  display: inline-block;
  font-family: fontmain;
  font-size: 24px;
  margin: 0 0 0 10px;
  padding: 3px 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#phone A:last-child,
.mobile-phones A:last-child {
  color: #333;
  font-size: 18px;
}

#phone .button,
.mobile-phones .button {
  padding: 10px 15px;
  padding: 7px 12px;
  margin: 0 15px;
  text-transform: uppercase;
}

@media screen and (max-width: 1000px)
{

  #header {
  }

  #menu {
    clear: both;
    margin: 0;
    padding: 0;
  }

  #phone A:nth-child(2) {
    display: none;
  }

}

@media screen and (max-width: 800px)
{

  #phone A:nth-child(1) {
    display: none;
  }

}

@media screen and (max-width: 560px)
{

  #phone {
    display: none;
  }

}





.ruen-mobile {
  cursor: pointer;
  float: right;
  margin: 12px 0 0;
  padding: 10px;
}

#ruen-mobile {
  background: rgba(48,48,48,.9);
  left: 0;
  padding: 20px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2500;
}

#ruen-mobile.hide {
  opacity: 0;
  top: -1000px;
  transition: all ease .3s;
}

#ruen-mobile.show {
  opacity: 1;
  top: 0;
  transition: all ease .3s;
}

#ruen-mobile .close {
  position: absolute;
  right: 10px;
  top: 10px;
}

#ruen-mobile .menu_caption {
  font-family: fontmain;
  font-size: 175%;
  display: inline-block;
  padding: 5px 0;
  text-decoration: none;
  width: 45%;
}

#ruen-mobile .mobile-menu {
  box-sizing: border-box;
  float: left;
  padding: 0 20px 0 0;
  width: 50%;
}

#ruen-mobile .mobile-menu A {
  background: rgba(0,0,0,.3);
  background: none;
  border-bottom: 2px solid rgba(255,255,255,.1);
  border-bottom: 2px solid rgba(0,0,0,.3);
  border: 0;
  display: block;
  display: inline-block;
  float: none;
  padding: 10px;
  padding: 10px 0 10px 10px;
  width: auto;
}

#ruen-mobile .mobile-menu UL UL A {
  background: rgba(0,0,0,.3);
  background: none;
  display: inline-block;
  padding: 10px;
}

#ruen-mobile .mobile-menu UL {
  background: none;
  border: 0;
  box-shadow: none;
  display: block;
  float: none;
  padding: 2px 0;
  position: static;
  top: 0;
  white-space: normal;
}

#ruen-mobile .mobile-menu UL UL {
  border-left: 0px solid #aaa;
  display: inline-block;
  padding: 0 0 0 20px;
  padding: 0;
}

#ruen-mobile .mobile-menu UL UL::before {
  color: #fff;
  content: ":";
}

#ruen-mobile .mobile-menu LI {
  border-left: 0;
  display: inline-block;
  display: block;
  float: none;
  position: static;
  width: auto;
}

#ruen-mobile .mobile-menu UL UL LI {
  display: inline-block;
  padding: 0 2px 0 0;
}

#ruen-mobile .mobile-buttons {
  margin: 0 0 0 50%;
  width: 50%;
}

#ruen-mobile .mobile-buttons A {
  box-sizing: border-box;
  display: inline-block;
  margin: 0 0 4px;
  width: 48%;
}

#ruen-mobile .mobile-phones {
  padding: 0 10px 20px 0;
}

@media screen and (max-width: 640px)
{

  #ruen-mobile .mobile-buttons A {
    width: 100%;
  }

  #ruen-mobile .mobile-menu UL UL {
    padding: 0 0 0 20px;
  }

  #ruen-mobile .mobile-menu UL UL::before {
    display: none;
  }

}





.wemenu			{ padding: 10px 17px 0 0; }
.wemenu A	{ color: #fff; font-family: fontmain; font-size: 16px; text-decoration: none; text-transform: uppercase;
			  display: block; background: #eee; border-radius: 4px; text-align: center; margin: 5px 2px; padding: 10px 0;
			  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
			  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
			  -ms-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
			  -o-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
			  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);

			  background-color: #FF7C01; 
			  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF9C21), color-stop(50%, #FFAB46), color-stop(100%, #FF7C01));
			  background-image: -webkit-linear-gradient(top, #FF9C21 0%, #FFAB46 50%, #FF7C01 100%);
			  background-image: -moz-linear-gradient(top, #FF9C21 0%, #FFAB46 50%, #FF7C01 100%);
			  background-image: -ms-linear-gradient(top, #FF9C21 0%, #FFAB46 50%, #FF7C01 100%);
			  background-image: -o-linear-gradient(top, #FF9C21 0%, #FFAB46 50%, #FF7C01 100%);
			  background-image: linear-gradient(top, #FF9C21 0%, #FFAB46 50%, #FF7C01  100%);
background: rgba(0,0,0,0);
border: 1px solid #fff;
			}
.wemenu A:hover
			{
			  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);
			  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);
			  -ms-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);
			  -o-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);
			  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);

			  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FCAB46), color-stop(50%, #FCB662), color-stop(100%, #FF8F26));
			  background-image: -webkit-linear-gradient(top, #FCAB46 0%, #FCB662 50%, #FF8F26 100%);
			  background-image: -moz-linear-gradient(top, #FCAB46 0%, #FCB662 50%, #FF8F26 100%);
			  background-image: -ms-linear-gradient(top, #FCAB46 0%, #FCB662 50%, #FF8F26 100%);
			  background-image: -o-linear-gradient(top, #FCAB46 0%, #FCB662 50%, #FF8F26 100%);
			  background-image: linear-gradient(top, #FCAB46 0%, #FCB662 50%, #FF8F26 100%);

background: rgba(0,0,0,0.2);
border: 1px solid #fff;
			}








.webutton	{ display: block; margin: 3px 0; padding: 7px 10px; font-family: fontmain; font-size: 16px; border-radius: 7px; border: 1px solid #ddd; text-decoration: none; color: #fff;
			  background-color: #1891dd; 
			  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1891DD), color-stop(50%, #24A0F0), color-stop(100%, #0E75B7));
			  background-image: -webkit-linear-gradient(top, #1891DD 0%, #24A0F0 50%, #0E75B7 100%);
			  background-image: -moz-linear-gradient(top, #1891DD 0%, #24A0F0 50%, #0E75B7 100%);
			  background-image: -ms-linear-gradient(top, #1891DD 0%, #24A0F0 50%, #0E75B7 100%);
			  background-image: -o-linear-gradient(top, #1891DD 0%, #24A0F0 50%, #0E75B7 100%);
			  background-image: linear-gradient(top, #1891DD 0%, #24A0F0 50%, #0E75B7 100%);
		  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); text-align: center; }

.webutton:hover	{ background: #EF8524; color: #fff;
			  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2CA3EE), color-stop(50%, #40B1FA), color-stop(100%, #1B84C7));
			  background-image: -webkit-linear-gradient(top, #2CA3EE 0%, #40B1FA 50%, #1B84C7 100%);
			  background-image: -moz-linear-gradient(top, #2CA3EE 0%, #40B1FA 50%, #1B84C7 100%);
			  background-image: -ms-linear-gradient(top, #2CA3EE 0%, #40B1FA 50%, #1B84C7 100%);
			  background-image: -o-linear-gradient(top, #2CA3EE 0%, #40B1FA 50%, #1B84C7 100%);
			  background-image: linear-gradient(top, #2CA3EE 0%, #40B1FA 50%, #1B84C7 100%); }





#search {
  border-radius: 5px;
  margin: 15px 0 5px;
  overflow: hidden;
  width: 100%;
}

#search TABLE {
  width: 100%;
}

#search .side {
  background: #3F5664;
  text-align: right;
  vertical-align: middle;
  width: 240px;
}

#search .side A {
  color: #fff;
  font-family: fontmain;
  font-size: 16px;
  margin: 0 10px 0 0;
  text-decoration: none;
}

#search .side A::after {
  background-color: #FF7C01;
  border-radius: 3px;
  content: ">";
  display: inline-block;
  font-size: 28px;
  margin: 0 0 0 30px;
  padding: 0 12px;
  vertical-align: middle;
}

#search .content {

			  background-color: #FF7C01; 
			  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF9C21), color-stop(50%, #FFAB46), color-stop(100%, #FF7C01));
			  background-image: -webkit-linear-gradient(top, #FF9C21 0%, #FFAB46 50%, #FF7C01 100%);
			  background-image: -moz-linear-gradient(top, #FF9C21 0%, #FFAB46 50%, #FF7C01 100%);
			  background-image: -ms-linear-gradient(top, #FF9C21 0%, #FFAB46 50%, #FF7C01 100%);
			  background-image: -o-linear-gradient(top, #FF9C21 0%, #FFAB46 50%, #FF7C01 100%);
			  background-image: linear-gradient(top, #FF9C21 0%, #FFAB46 50%, #FF7C01  100%);
}

#search .rent_search {
}

#search .rent_search TD:last-child {
  padding-top: 3px;
}

.button,
#search .rent_search INPUT {
  background: #fff;
  border: 0;
  border-radius: 5px;
  color: #333;
  padding: 3px 5px;
}

.button,
#search .rent_search INPUT[type="submit"] {
  padding: 10px 15px;
}



.wesearch { margin: 3px 20px 5px; font-size: 12px; color: #656; background: #fafafa; border-radius: 5px; border: 3px solid #FF7C01; padding: 7px; }
.wesearch H2 { margin: -7px -7px 15px; font-size: 16px; text-align: center; text-transform: uppercase; color: #fff; padding: 5px; 
				  background: #FF7C01; 
			  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF7C01), color-stop(100%, #FF9C21));
			  background-image: -webkit-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
			  background-image: -moz-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
			  background-image: -ms-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
			  background-image: -o-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
			  background-image: linear-gradient(top, #FF7C01 0%, #FF9C21 100%); }

}
.wesearch TABLE TABLE	{ font-size: 90%; }


.wesearch INPUT[type="submit"],
.rent_search INPUT[type="submit"] {
  border: 0; 
  border-radius: 4px;
  color: #fff;
// float: right;
  font-family: fontmain;
  font-size: 14px;
  padding: 4px 12px;
  text-transform: uppercase;

			  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF7C01), color-stop(100%, #FF9C21));
			  background-image: -webkit-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
			  background-image: -moz-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
			  background-image: -ms-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
			  background-image: -o-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
			  background-image: linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
}


.rent_search .favorite {
  background: url('like-2.svg') no-repeat;
  color: #fff;
  display: inline-block;
  margin: 0 0 5px 0;
  padding: 1px 0 1px 30px;
  text-decoration: none;
}

.rent_search .favorite A {
}





#footer-news {
  background: rgba(49,49,49,.9);
  color: #eee;
  margin: 30px 0 0;
  padding: 20px 0;
}

#footer-news A {
  color: #fff;
}

#footer-news H2,
#footer-news H2 A {
  font-size: 18px;
}

@media screen and (max-width: 560px)
{

  #footer-news TD {
    display: block;
    width: auto;
  }

}



#footer	{
  background: #eee;
  font-size: 90%;
}

#footer TABLE {
  width: 100%;
}
#footer TD {
  padding: 30px 20px 40px;
  padding: 30px 20px 40px 0;
}

#footer .menu {
  font-family: fontmain;
  font-size: 14px;
  line-height: 150%;
  text-transform: uppercase;
  white-space: nowrap;
}

#footer .menu A {
  color: #777;
}

#footer .menu A:hover {
  color: #FF7C01;
}





#footer-sign {
  background: #333;
  color: #aaa;
  font-size: 12px;
  padding: 5px 0
}

#footer-sign A {
  color: #aaa;
}




.wecottage		{ }

.wecottage H2 {
  background: #aaa;
  font-size: 20px;
  margin: 0;
  color: #fff;
  border-radius: 5px 5px 0 0;
  border-radius: 10px 10px 0 0;
  padding: 5px 10px;
			  position: relative;
			  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #667), color-stop(15%, #888), color-stop(100%, #aaa));
			  background-image: -webkit-linear-gradient(top, #667 0%, #888 15%, #aaa 100%);
			  background-image: -moz-linear-gradient(top, #667 0%, #888 15%, #aaa 100%);
			  background-image: -ms-linear-gradient(top, #667 0%, #888 15%, #aaa 100%);
			  background-image: -o-linear-gradient(top, #667 0%, #888 15%, #aaa 100%);
			  background-image: linear-gradient(top, #667 0%, #888 15%, #aaa 100%);
			  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); }

.wecottage H2 B	{ font-size: 24px; position: absolute; z-index: 100; right: -5px; top: 18px; background: #40B1FA; color: #fff; border-radius: 125px; padding: 0 10px;
			  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); }

.wecottage A	{ text-decoration: none; }
.wecottage IMG	{ border-radius: 0 0 0px 0px;
			  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); }

.wecottage .we_pri {
  background: #ddd;
  border-radius: 0 0 5px 5px;
  border-radius: 0 0 10px 10px;
  display: block;
  font-size: 85%;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  padding: 10px;
}

.wecottage .we_pri DIV:first-child {
  background: #ddd url('days-bg.svg') center no-repeat;
  background-size: cover;
  border-radius: 0 0 0 7px;
  padding: 5px 10px;
}

.wecottage .we_pri TR TD:last-child {
  text-align: right;
}

.wecottage .we_pri TR TD:first-child,
.wecottage .we_pri TR TD:first-child A {
  color: #fff;
  text-align: left;
}


.wecottage .we_priny {
  background: #fff url('/ruen.themes/weekend2/ded-moroz-08.svg') no-repeat;
  border-radius: 7px;
  margin: 10px 0 0;
  padding: 5px 5px 5px 80px;
}

.wecottage .we_priny TR TD:first-child,
.wecottage .we_priny TR TD:last-child {
  color: #555;
  text-align: left;
}




.wecottage TABLE		{ width: 100%; }
.wecottage TABLE TD		{ padding: 2px 5px 2px 0 !important; }


.wecottage5 TABLE		{ width: 100%; background: #40B1FA; border-radius: 5px; font-family: fontmain; font-size: 18px; line-height: 18px; color: #fff;
				  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); }
.wecottage5 TABLE TD	{ vertical-align: middle; padding: 5px 10px !important; }
.wecottage5 TABLE TH	{ padding: 5px 10px; vertical-align: middle; text-align: right; font-size: 26px; }
.wecottage5 TABLE SMALL	{ color: #fff; font-size: 16px; }



.wecottage .we_des, .wecottage .we_adm		{ background: rgba(0,0,0,0.6); color: #fff; font-weight: bold; width: 100%; overflow: hidden; 
						  -o-transition: bottom 1s ease-in-out; 
						  -moz-transition: bottom 1s ease-in-out; 
						  transition: bottom 1s ease-in-out; 
						}

.wecottage .we_des B, .wecottage .we_adm B	{ display: block; padding: 10px; }
.wecottage .we_des				{ position: absolute; bottom: -300px; left: 0; }
.wecottage:hover .we_des			{ bottom: 0; }
.wecottage .we_adm				{ position: absolute; bottom: 0; left: 0; }
.wecottage:hover .we_adm			{ bottom: -300px; }

.wecottage .we_adm IMG		{ width: 32px; vertical-align: middle; }


.wecottage .search {
  background: rgba(0,0,0,.2);
  border-radius: 0 15px 15px 0;
  color: #f61;
  color: #fff;
  font-family: fontmain;
  font-size: 24px;
  left: 0;
  padding: 5px 10px 5px 5px;
  position: absolute;
/*  text-shadow: 2px 2px 2px #fff, -2px -2px 2px #fff; */
  top: 20px;
}

.wecottage .action {
  background: rgba(51,153,255,.85);
  background: rgba(255,48,0,.9);
  border-radius: 0;
  bottom: 68px;
  box-sizing: border-box;
  font-size: 120%;
  color: #000;
  color: #fff;
  padding: 15px 15px;
  position: absolute;
  left: 0;
  text-align: center;
  transition: all ease .6s;
  width: 100%;
  z-index: 10;
}

.wecottage:hover .action {
  opacity: 0;
}

.wecottage .hot {
  background: rgba(255,48,0,.9);
  border-radius: 15px 0 0 15px;
  box-sizing: border-box;
  font-size: 85%;
  color: #fff;
  padding: 7px 10px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 20px;
  width: 180px;
}

#rent_slider .action {
  background: rgba(255,48,0,.9);
  color: #fff;
}






.cot_block		{ position: relative; border: 0px solid #aaa; border-radius: 7px; min-height: 167px; padding: 10px; 
background: #ccc; 
 }
.cot_info		{ }
.cot_preview	{ width: 100%; border-radius: 7px; }
// .cot_photo		{ margin: 0 -20px; }
.cot_photo		{ margin: 2px 0; background-size: cover; background-position: bottom right; border-radius: 5px; width: 100%; }


.cot_columns 		{ width: 100%; }
.cot_columns TD		{ width: 30%; padding: 5px; }
.cot_columns TD TD	{ width: auto; padding: 0; }


#cottages_menu	{ text-align: right; padding: 20px 50px 0 20px; border-bottom: 1px solid #bbb; margin: 0 5px; }

#cottages_menu A	{ border: 1px solid #aaa; border-bottom: 1px solid #fff; border-radius: 5px 5px 0 0; text-decoration: none; display: inline-block; padding: 5px 10px;
			  margin: 0 0 -1px 0;

			  background: #eee;
			  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ddd), color-stop(25%, #eee), color-stop(100%, #fff));
			  background-image: -webkit-linear-gradient(top, #ddd 0%, #eee 25%, #fff 100%);
			  background-image: -moz-linear-gradient(top, #ddd 0%, #eee 25%, #fff 100%);
			  background-image: -ms-linear-gradient(top, #ddd 0%, #eee 25%, #fff 100%);
			  background-image: -o-linear-gradient(top, #ddd 0%, #eee 25%, #fff 100%);
			  background-image: linear-gradient(top, #ddd 0%, #eee 25%, #fff 100%);
}


#cottages_menu A:hover	{

			  background: #eee;
			  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ddd), color-stop(25%, #eee), color-stop(100%, #fff));
			  background-image: -webkit-linear-gradient(top, #ddd 0%, #eee 25%, #fff 100%);
			  background-image: -moz-linear-gradient(top, #ddd 0%, #eee 25%, #fff 100%);
			  background-image: -ms-linear-gradient(top, #ddd 0%, #eee 25%, #fff 100%);
			  background-image: -o-linear-gradient(top, #ccc 0%, #ddd 25%, #fff 100%);
			  background-image: linear-gradient(top, #ddd 0%, #eee 25%, #fff 100%);
}


#cottages_info_link	{ font-weight: bold; }
#cottages_info, #cottages_photo, #cottages_map, #cottages_video, #cottages_comments	{ border: 1px solid #ddd; border-radius: 5px; padding: 10px; }
#cottages_photo, #cottages_map, #cottages_video, #cottages_comments				{ display: none; }


#cottages_video_link:before { content: " "; background: url('youtube.png') 0 center no-repeat !important; padding: 5px 28px; }

#cottages_video EMBED,
#cottages_video IFRAME,
#cottages_video OBJECT {
  height: 480px !important;
  width: 100% !important;
}



@media screen and (max-width: 1000px)
{

#cottages_video EMBED,
#cottages_video IFRAME,
#cottages_video OBJECT {
  height: 350px !important;
}

}



@media screen and (max-width: 640px)
{

#cottages_video EMBED,
#cottages_video IFRAME,
#cottages_video OBJECT {
  height: 270px !important;
}

#rent_slider,
.cottages_top {
  height: 250px !important;
}

}



@media screen and (max-width: 380px)
{

#cottages_video EMBED,
#cottages_video IFRAME,
#cottages_video OBJECT {
  height: 240px !important;
}

#rent_slider,
.cottages_top {
  height: 200px !important;
}

}




.cottages_top			{ width: 100%; height: 400px; }
.cottages_top TD			{ padding: 0 0 0 5px; }
.cottages_top TD H3		{ margin: 0; padding: 0; }
.cottages_top TD A		{ display: block; color: #fff; margin: 5px 0 0; padding: 10px 0; border: 1px solid #aaa; font-family: fontmain; font-size: 18px; text-align: center; text-decoration: none;

					  -webkit-border-radius: 5px;
					  -moz-border-radius: 5px;
					  -ms-border-radius: 5px;
					  -o-border-radius: 5px;
					  border-radius: 5px;

					  background: #FF7C01;

					  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF7C01), color-stop(100%, #FF9C21));
					  background-image: -webkit-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
					  background-image: -moz-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
					  background-image: -ms-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
					  background-image: -o-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
					  background-image: linear-gradient(top, #FF7C01 0%, #FF9C21 100%);

					  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					  -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					  -o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					}

.cottages_top TD A:hover	{
					  background: #FF9027;
					  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF9027), color-stop(100%, #FFB04D));
					  background-image: -webkit-linear-gradient(top, #FF9027 0%, #FFB04D 100%);
					  background-image: -moz-linear-gradient(top, #FF9027 0%, #FFB04D 100%);
					  background-image: -ms-linear-gradient(top, #FF9027 0%, #FFB04D 100%);
					  background-image: -o-linear-gradient(top, #FF9027 0%, #FFB04D 100%);
					  background-image: linear-gradient(top, #FF9027 0%, #FFB04D 100%);

					  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					  -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					  -o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					}

.cottages_top TH			{ width: auto !important; padding: 0; }
.cottages_top TD			{ width: 220px; }
.cottages_top TR:first-child TD	{ height: 326px; }
.cottages_top TR:last-child TD	{ height: 74px; }
/* 342 58 */

.cottages_top TD H3		{ text-align: right; margin: 0; padding: 0; }

.cottages_top TD DIV		{ height: 326px; padding: 10px; background: #ddd; border: 1px solid #aaa;

					  -webkit-border-radius: 5px;
					  -moz-border-radius: 5px;
					  -ms-border-radius: 5px;
					  -o-border-radius: 5px;
					  border-radius: 5px;

					  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					  -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					  -o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
					}


.cottages_top TABLE		{ font-size: 11px; margin: 0 0 8px; width: 100%; }
.cottages_top TABLE TH		{ text-align: center; padding: 3px 0; border: 0; }
.cottages_top TABLE TD		{ height: auto !important; text-align: center; padding: 3px 0; border: 0; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }






.cottages_calendar_reserved		{ background: #aaa; }

.cottages_order				{ display: none; border: 1px solid #ccc; border-radius: 5px; padding: 10px; margin: 10px 0 0;
						  background: #eee;
						  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f88), color-stop(100%, #e0e0e0));
						  background-image: -webkit-linear-gradient(top, #f8f8f8 0%, #e0e0e0 100%);
						  background-image: -moz-linear-gradient(top, #f8f8f8 0%, #e0e0e0 100%);
						  background-image: -ms-linear-gradient(top, #f8f8f8 0%, #e0e0e0 100%);
						  background-image: -o-linear-gradient(top, #f8f8f8 0%, #e0e0e0 100%);
						  background-image: linear-gradient(top, #f8f8f8 0%, #e0e0e0 100%);

						  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
						  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
						  -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
						  -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
						  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
						}

.cottages_order TABLE			{ width: 100%; }
.cottages_order TD			{ padding: 0 0 10px 15px; }
.cottages_order TH			{ width: 50%; vertical-align: middle; font-weight: normal; }
.cottages_order TABLE TABLE TH	{ width: auto; font-size: 80%; padding: 3px; font-weight: bold; }
.cottages_order TABLE TABLE TD	{ padding: 2px; text-align: center; border-top: 1px solid #888; border-bottom: 1px solid #888; cursor: pointer; }
.cottages_order FORM			{ padding: 10px 15px 10px 10px; margin: 10px 0 0; font-size: 90%; font-weight: bold; color: #555; }
.cottages_order H3				{ margin: 5px 0 0; padding: 0; border-bottom: 1px solid; }
.cottages_order TABLE TABLE TD:hover	{ background: #eee; }
.cottages_order P					{ padding: 3px 0; line-height: 150%; }
.cottages_order INPUT				{ border-radius: 5px; padding: 7px 5px; border: 2px solid #FF7C01; background: #fff; }
.cottages_order INPUT[type="submit"]	{ font-family: fontmain; font-size: 18px; color: #fff; padding: 5px 50px; float: right; 
							  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF7C01), color-stop(100%, #FF9C21));
							  background-image: -webkit-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
							  background-image: -moz-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
							  background-image: -ms-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
							  background-image: -o-linear-gradient(top, #FF7C01 0%, #FF9C21 100%);
							  background-image: linear-gradient(top, #FF7C01 0%, #FF9C21 100%);

							  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
							  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
							  -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
							  -o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
							  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
							}
.cottages_order INPUT[type="submit"]:hover{ 
							  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF9027), color-stop(100%, #FFB04D));
							  background-image: -webkit-linear-gradient(top, #FF9027 0%, #FFB04D 100%);
							  background-image: -moz-linear-gradient(top, #FF9027 0%, #FFB04D 100%);
							  background-image: -ms-linear-gradient(top, #FF9027 0%, #FFB04D 100%);
							  background-image: -o-linear-gradient(top, #FF9027 0%, #FFB04D 100%);
							  background-image: linear-gradient(top, #FF9027 0%, #FFB04D 100%);

							  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
							  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
							  -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
							  -o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
							  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
							}







.slides_slider		{
  position: relative;

  border-radius: 5px; 
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
  -o-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
}

.slides_slider A {
  left: 0;
  position: relative;
  z-index: 0;
}

.slides_slider P {
  background: rgba(0,0,0,0) url('slides20.png');
  box-sizing: border-box;
  color: #fff;
  font-family: fontmain;
  font-size: 36px;
  height: 100%;
  left: 0;
  margin: 0;
  padding: 50px 150px 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}

.slides_slider P BIG {
  font-size: 56px;
  text-transform: none;
}

.slides_slider P B {
}

.slides_slider .markers {
  left: 0;
  text-align: center;
  width: 100%;
}

.slides_slider .markers A {
  border-radius: 30px;
  height: 16px;
  margin: 0 5px;
  width: 16px;
}








#allphotoslink		{ color: #fff; font-size: 14px; text-decoration: none; background: #FFA34C; border-radius: 10px; padding: 5px 15px; }
#allphotoslink:hover	{ background: #ff7c01; }





.rent_objects {
  margin: 0 -5px;
  padding: 5px 0;
}

.rent_objects LI {
  box-shadow: 0 0 0 0 !important;
  padding: 0 !important;
}




.rent-ny {
//  background: #3578FF;
//  border: 2px solid #3578FF;
//  border-radius: 10px;
//  box-shadow: inset 0 0 0 2px rgba(255,255,255,.75), inset -10px -10px 30px 0 rgba(255,255,255,.25);
// color: #fff;
//  margin: 5px -10px;
//  padding: 10px;
}

.rent-ny H2 {
  color: #5a5;
//  color: #fff;
//  margin: 0;
//  padding: 0;
}



.rent-period {
  background: #5F8726;
  border: 2px solid #5F8726;
  border-radius: 10px;
  box-shadow: inset 0 0 0 2px rgba(255,255,255,.75), inset -10px -10px 30px 0 rgba(255,255,255,.25);
  color: #fff;
  margin: 5px -10px;
  padding: 10px;
}

.rent-period H2 {
  color: #5a5;
  color: #fff;
  margin: 0;
  padding: 0;
}






.rent_search {
  padding: 10px;
/* background: rgb(220,220,220);
background: -moz-linear-gradient(top,  rgba(220,220,220,1) 0%, rgba(248,248,248,1) 50%, rgba(229,229,229,1) 100%);
background: -webkit-linear-gradient(top,  rgba(220,220,220,1) 0%,rgba(248,248,248,1) 50%,rgba(229,229,229,1) 100%);
background: linear-gradient(to bottom,  rgba(220,220,220,1) 0%,rgba(248,248,248,1) 50%,rgba(229,229,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#e5e5e5',GradientType=0 ); */
}

.rent_search TABLE {
  margin: 0 auto;
}

.rent_search TABLE TD {
  padding: 0 10px;
}

.rent_search INPUT[type="submit"] {
  font-size: 16px;
  padding: 4px 25px;
}





@media screen and (max-width: 1920px)
{

  .ruen_tiles3x {
    text-align: center;
  }

  .ruen_tiles3x A {
    font-family: fontmain;
    font-size: 18px;
    text-align: left;
    width: 25% !important;
    width: calc(100%/8) !important;
  }

}




@media screen and (max-width: 1000px)
{

.letters,
.nottablet,
.slides_slider {
  display: none !important;
}

  .ruen_tiles3x A {
    width: 33% !important;
    width: 25% !important;
  }

.webottom { width: 100%; }
.webottom TD { width: 50%; box-sizing: border-box; }

.welogo IMG		{ width: 100%; max-width: 280px; }
.weside			{ display: none; }
.wecontent		{ padding: 0 20px; }

.cot_columns TD		{ display: block; width: auto; }
.cot_columns TD TD	{ display: table-cell; }

#cottages_info TD	{ display: block; width: auto !important; padding: 0; }
#cottages_info TD TD	{ display: table-cell; }

.rent_objects LI {
  width: 50% !important;
}

#search TD,
.rent_search TD {
  display: block;
  width: auto;
}

.rent_search TD {
  box-sizing: border-box;
  width: 50% !important;
  display: inline-block !important;
}

.rent_search TD:last-child {
  width: 100% !important;
}

#search .side {
  width: auto;
}

}





@media screen and (max-width: 640px)
{


  .ruen_tiles3x A {
    width: 50% !important;
  }

.top .users {
  float: none;
  margin: 0;
  padding: 0 0 5px;
}

#cottages_menu {
  padding: 0;
}

#cottages_menu A {
  padding: 12px 10px;
}

.cottages_top_slider {
  display: block;
  padding: 0 0 10px 0 !important;
}

.cottages_top_calendar {
  display: block;
  display: none;
}

.cottages_top TR:nth-child(2) {

}

.cottages_order {
  display: none;
}

.cottages_order_form {
  display: block;
  width: auto !important;
}

.cottages_order_month {
  display: block;
}

.rent_objects LI {
  width: 100% !important;
}

.wecottage .we_pri {
  font-size: 80%;
}

.wecottage .we_pri TD:nth-child(3) {
 // display: none;
}

}



@media screen and (max-width: 420px)
{

#cottages_photo IMG,
#smallphotos IMG {
  border-radius: 0;
  width: 100%;
}

}


@media screen and (max-width: 420px)
{

#cottages_photo IMG,
#smallphotos IMG {
  border-radius: 0;
  width: 100%;
}

#cottages_photo H2,
#cottages_photo A[href="#"] {
  display: none;
}

#cottages_info,
#cottages_map,
#cottages_photo,
#cottages_video {
  border: 0;
  border-radius: 0;
  margin: 5px -15px;
  padding: 0;
}

.rent_objects {
  margin: 0 -15px;
}

.rent_objects LI {
  width: 100% !important;
}

.webottom TD {
  display: block;
  padding: 0 0 0 20px;
  width: 100%;
}

.webottom TD:nth-child(1) {
  padding-top: 20px;
}

.webottom TD:nth-child(2) {
  padding-bottom: 20px;
}

.ruen_flex LI {
  width: 100%;
}


}





.photo100,
.video100 { 
  background-image: url('/ruen.themes/weekend2/100-photo.svg');
  background-repeat: no-repeat;
  background-size: contain;
  height: 30px;
  left: 5px;
  position: absolute;
  top: 10px;
  width: 80px;
}

.video100 { 
  background-image: url('/ruen.themes/weekend2/100-video.svg');
}

.photo100 + .video100 { 
  top: 45px;
}

.rent_objects .favorite {
  color: #fff;
  float: none;
  font-size: 24px;
  font-size: 0;
  position: absolute;
  right: 30px;
  top: 2px;
  top: 7px;
  z-index: 1;
}

.rent_objects .favorite SPAN {
  background: url('like-1.svg') no-repeat;
  display: inline-block;
  font-size: 0;
  height: 30px;
  transition: all ease .3s;
  width: 30px;
}

.rent_objects .favorite SPAN.active {
  background: url('like-2.svg') no-repeat;
}




.cot {
  color: #555;
}

.cot-bottom {
  border-top: 1px solid #ddd;
}

.cot-center {
  padding: 0 20px;
}

.cot-left {
  border-right: 1px solid #ddd;
  box-sizing: border-box;
  line-height: 175%;
  padding: 0 20px 0 0;
  width: 280px;
}

.cot-right {
  border-left: 1px solid #ddd;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  width: 280px;
}

.cot IMG {
  vertical-align: top;
}

.cot FORM {
  color: #555;
  font-size: 80%;
}

.cot FORM INPUT {
  border-radius: 7px;
  border: 1px solid #4A5358;
  margin-bottom: 3px;
  padding: 10px 5px;
}

.cot FORM INPUT[type="date"] {
  padding-right: 0;
  text-align: left;
  width: 49%;
  margin: 0;

// background: url('ded-moroz-08.svg') right no-repeat;
}

.cot FORM INPUT[type="date"].date {
  margin: 0 2% 0 0;
}

.cot FORM INPUT[type="submit"] {
  background: #fda83e;
  background: -moz-linear-gradient(top,  #fda83e 0%, #ff7f0d 100%);
  background: -webkit-linear-gradient(top,  #fda83e 0%,#ff7f0d 100%);
  background: linear-gradient(to bottom,  #fda83e 0%,#ff7f0d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fda83e', endColorstr='#ff7f0d',GradientType=0 );
  border: 0;
  color: #fff;
  font-family: fontmain;
  font-size: 18px;
  padding: 10px;
  width: 100%;
}

.cot FORM .input {
  position: relative;
  z-index: 0;
}

.cot FORM .input::before {
  content: "*";
  color: #FF8307;
  background: #fff;
  display: block;
  position: absolute;
  top: -3px;
  font-size: 16px;
  left: 12px;
  z-index: 3000;
  text-align: center;
  width: 12px;
  height: 12px;
}

.cot H2 {
  font-size: 18px;
  line-height: 26px;
}

.cot H2.ny {
  color: #180;
  color: #629407;
  color: #008cf8;
}

.cot .ny {
  color: #666666;
}

.cot H2 IMG {
  height: 24px;
}

.cot .calendar H3 {
  background: #fda83e;
  background: -moz-linear-gradient(top,  #fda83e 0%, #ff7f0d 100%);
  background: -webkit-linear-gradient(top,  #fda83e 0%,#ff7f0d 100%);
  background: linear-gradient(to bottom,  #fda83e 0%,#ff7f0d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fda83e', endColorstr='#ff7f0d',GradientType=0 );

  color: #fff;
  margin: 0;
  padding: 5px;
  text-align: center;
}

.cot .calendar TABLE {
  border-bottom: 3px solid #CCCCCC;
  font-size: 85%;
  margin: 0 0 20px;
  width: 100%;
}

.cot .calendar TH {
  background: #3F5664;
  color: #fff;
  padding: 7px 0;
  text-align: center;
}

.cot .calendar TD {
  background: #F6F6F6;
  color: #333;
  padding: 8px 0;
  text-align: center;
}

.cot .calendar .calendar_reserved {
  background: #3F5664;
  color: #fff;
}

.cot .calendar .calendar_inactive {
  color: #888;
}

.cot .contact {
  background: #FFF9F1;
  border: 1px solid #F1E7C4;
  border-radius: 10px;
  font-size: 80%;
  font-weight: 500;
  line-height: 150%;
  margin: 0 0 0 -10px;
  padding: 10px;
}

.cot .contact DIV {
  font-size: 140%;
  font-weight: 700;
  padding: 0 0 10px;
}

.cot .description {
  line-height: 175%;
  overflow: hidden;
  position: relative;
}

#cot-description {
  transition: all ease .3s;
}

#cot-description-more {
  border: 0;
  bottom: 0;
  display: none;
  font-size: 85%;
  left: 0;
  padding: 30px 10px 5px;
  position: absolute;
  right: 0;
  text-align: right;
  transition: all ease .3s;

  background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}



.cot .details TD {
  padding: 0 30px 7px 0;
}

.cot .favorite A {
  vertical-align: middle;
}

.cot .favorite SPAN,
#cot-photos .favorite SPAN {
  color: #aaa; 
  cursor: pointer;
  font-size: 24px;
  vertical-align: middle;
}

.cot .favorite SPAN.active,
#cot-photos .favorite SPAN.active {
  color: #f00; 
}

.cot .favorite SPAN + A,
#cot-photos .favorite SPAN + A {
  color: #aaa;
}

.cot .favorite SPAN.active + A,
#cot-photos .favorite SPAN.active + A {
  color: #555;
}

.cot .favorite SPAN,
#cot-photos .favorite SPAN {
  background: url('like-1-red.svg') no-repeat;
  background: url('like-in-1.svg') no-repeat;
  display: inline-block;
  font-size: 0;
  height: 30px;
  transition: all ease .3s;
  width: 30px;
}

.cot .favorite SPAN.active,
#cot-photos .favorite SPAN.active {
  background: url('like-2-red.svg') no-repeat;
  background: url('like-in-2.svg') no-repeat;
}






.cot TD.details {
  padding: 0 0 0 50px;
}

.cot TD.details H2 {
  color: #444;
}

.cot TD.details UL {
  margin: 0;
  padding: 0;
}

.cot TD.details LI {
  background: url('details.png') no-repeat 0 4px;
  padding-left: 18px;
  list-style: none;
  padding: 0 0 7px 18px;
  margin: 0;
}

#cot-photos,
#cot-photos .ruen_preview {
  height: 360px;
}


@media screen and (max-width: 560px)
{
  #cot-photos,
  #cot-photos .ruen_preview {
    height: 250px;
  }
}

@media screen and (max-width: 480px)
{
  #cot-photos,
  #cot-photos .ruen_preview {
    height: 250px;
  }
}


#cot-photos {
  white-space: nowrap;
  overflow: hidden;
  position: relative;
}

#cot-photos .ruen_photoframe {
  display: inline-block;
  position: relative;
}

#cot-photos .ruen_photoframe::before {
  background: url('lupa.svg') no-repeat;
  content: "";
  display: block;
  height: 50px;
  height: 0;
  left: 50%;
  margin: -25px 0 0 -25px;
  margin: 0;
  opacity: 0;
  position: absolute;
  top: 50%;
  transition: all ease .3s;
  width: 50px;
  width: 0;
  z-index: 1;
}

#cot-photos .ruen_photoframe:hover::before {
  height: 0;
  height: 50px;
  margin: 0;
  margin: -25px 0 0 -25px;
  opacity: 0;
  opacity: 1;
  width: 0;
  width: 50px;
}

#cot-photos .ruen_photoframe::before:hover {
  height: 0;
  margin: 0;
  opacity: 0;
  width: 0;
}

#cot-photos .ruen_preview {
  border: 0;
  border-radius: 5px;
  display: inline-block;
  padding: 0;
  position: relative;
  transition: all ease .3s;
  margin: 0 3px;
  z-index: 0;
}

#cot-photos .ruen_preview:hover {
  opacity: .8;
}

#cot-photos .favorite {
  position: absolute;
//  right: 5px;
  left: 10px;
  top: 5px;
  z-index: 3000;
}

#cot-photos .favorite A {
//  background: rgba(255,255,255,.75);
//  border-radius: 4px;
//  color: #333 !important;
//  color: #f00 !important;

border-left: 1px solid #fff;

  color: #fff !important;
  font-family: fontmain;
  font-size: 16px;
  font-weight: 700;
  margin: 0 0 0 -40px;
  margin: 0;
  margin: 0 0 0 5px;
  padding: 8px 10px 5px 40px;
  padding: 8px 0 8px 10px;
  padding: 2px 0 2px 10px;
  position: relative;
  text-decoration: none;
// z-index: -1;
}




#cot-photos IFRAME,
#cot-photos OBJECT {
  border-radius: 7px;
  display: inline-block;
  height: 360px !important;
  margin: 0 3px 0 0;
  vertical-align: middle;
}



#cot-photos .resize {
  background: url('outside.svg') no-repeat;
  border: 0 solid;
  bottom: 5px;
  display: none;
  height: 10px;
  height: 30px;
  position: absolute;
  right: 10px;
  width: 30px;
  width: 135px;
  z-index: 3000;
}

@media screen and (max-width: 800px)
{
  #cot-photos .resize {
    display: block;
  }
}

#cot-photos.resized {
  height: auto;
  width: 100%;
}

#cot-photos.resized .resize,
#cot-photos.resized #cot-photos-left,
#cot-photos.resized #cot-photos-right {
  display: none;
}

#cot-photos.resized #cot-photos-frame {
  display: block;
  position: static;
}

#cot-photos.resized .ruen_photoframe {
  display: block;
  position: static;
  width: 100%;
}

#cot-photos.resized .ruen_photoframe::before {
  display: none;
}

#cot-photos.resized .ruen_preview {
  height: auto;
  margin: 3px;
  width: 100%;
}




#cot-photos-left,
#cot-photos-right {
  cursor: pointer;
  height: 50px;
  position: absolute;
  top: 150px;
  width: 25px;
  z-index: 2000;
}

#cot-photos-left {
  background: #fff url('photos-left.png') no-repeat 3px 18px;
  border-radius: 0 50px 50px 0;
  left: 0;
}

#cot-photos-left:hover {
  background-position: 3px -32px;
}

#cot-photos-right {
  background: #fff url('photos-right.png') no-repeat 8px 18px;
  border-radius: 50px 0 0 50px;
  right: 0;
}

#cot-photos-right:hover {
  background-position: 8px -32px;
}

#cot-photos-frame {
  display: inline-block;
  left: 0;
  position: relative;
  top: 0;
  transition: all ease-in-out .5s;
}





@media screen and (max-width: 800px)
{
  .cot-bottom,
  .cot-center,
  .cot-left,
  .cot-right {
    border: 0 solid #fff;
    display: block;
    padding: 10px 0;
    width: auto;
  }

  .cot .details {
    font-size: 12px;
  }

  .cot .details TD {
    padding: 0 10px 7px 0;
  }

  .cot TD.details {
    padding: 0 0 0 10px;
  }
}



@media screen and (max-width: 560px)
{
  .cot-details-td {
    display: block;
    padding: 5px 0 !important;
    width: auto;
  }
}





#gotop {
  background: #999 url('upside.svg') center;
  background-size: 35px;
  border-radius: 50px;
  height: 30px;
  padding: 10px 5px 0 5px;
  position: absolute;
  right: 10px;
  bottom: 40px;
  width: 30px;
}

